
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i');

/* navbar */
.navbar{
    background-color: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
  }
.navbar .navbar-brand { color: #fff !important; font-weight: bold;}
.navbar .navbar-nav { margin: 0px ; font-size: 0.9rem;}
.navbar .nav-item a { color: #293db6!important; font-weight: 500; font-family: 'Montserrat', sans-serif;}
.navbar .dropdown-menu{ background-color: rgba(255,255,255,1); border-radius: 0px;font-size: 12px;border-color:#fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);}
.navbar .dropdown-menu .dropdown-item{ color: #293db6 !important;}
.navbar-nav .nav-item.dropdown.no-arrow .dropdown-toggle::after {display: none;}
.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item:hover .nav-link {
  color:rgb(255, 0, 0) !important;
    font-family: 'Montserrat', sans-serif; 
    font-size: 0.9rem;
    transition: 0.5ms all;
}


/* navbar */

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
    width: 100%;
    height: 85vh;
    position: relative;
    background: url("../img/intro-carousel/1.jpg") no-repeat;
    background-size: cover;
  }
  
  #intro .intro-content {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
  }
  
  #intro .intro-content h2 {
    color: #f0f1f1;
    margin-bottom: 30px;
    font-size: 64px;
    font-weight: 700;
  }
  
  #intro .intro-content h2 span {
    color: #c0f8dc;
    text-decoration: underline;
  }
  
  #intro .intro-content .btn-get-started,
  #intro .intro-content .btn-projects {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 2px;
    transition: 0.5s;
    margin: 10px;
    color: #fff;
  }
  
  #intro .intro-content .btn-get-started {
    background: #0c2e8a;
    border: 2px solid #0c2e8a;
  }
  
  #intro .intro-content .btn-get-started:hover {
    background: none;
    color: #0c2e8a;
  }
  
  #intro .intro-content .btn-projects {
    background: rgb(123, 188, 42);
    border: 2px solid rgb(129, 179, 69);
  }
  
  #intro .intro-content .btn-projects:hover {
    background: none;
    color: #50d8af;
  }
  
  #intro #intro-carousel {
    z-index: 8;
  }
  
  #intro #intro-carousel::before {
    content: '';
    background-color: #3205ac9d;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 7;
  }
  
  #intro #intro-carousel .item {
    width: 100%;
    height: 85vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition-property: opacity;
  }
  

/* carousel */
.carousel-item {
    height: 75vh;
    min-height: 400px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .carousel-caption
  {
      bottom: 25%;
  }

  .carousel-item img
  {
      width: 100%;
  }


  
  /* About Section
--------------------------------*/

#about {
    padding: 60px 0 30px 0;
  }
  

  #about .content h2 {
    color: #0c2e8a;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }
  
  #about .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
  }
  
  #about .content p {
    line-height: 26px;
    text-align: justify;
  }
  
  #about .content p:last-child {
    margin-bottom: 0;
  }
  
  #about .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #50d8af;
  }
  
  #about .content ul {
    list-style: none;
    padding: 0;
  }
  
  #about .content ul li {
    padding-bottom: 10px;
  }


   /* corevalues Section
--------------------------------*/
#core {
    padding: 30px 0 30px 0;
    background: rgba(173, 192, 255, 0.103);
  }
  

  #core .content h2 {
    color: #0c2e8a;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }
  
  #core .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
  }
  
  #core .content p {
    line-height: 26px;
    text-align: justify;
  }
  
  #core .content p:last-child {
    margin-bottom: 0;
  }
  
  #core .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #50d8af;
  }
  
  #core .content ul {
    list-style: none;
    padding: 0;
  }
  
  #core .content ul li {
    padding-bottom: 10px;
  }

  #core .box {
    background: #fff;
    border-radius: 0 0 4px 4px;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    margin-bottom: 20px;
  }
  #core .box  .img {
    position: relative;
  }
  
  #core .box  .img img {
    border-radius: 4px 4px 0 0;
  }
  
  #core .box  .icon {
    width: 64px;
    height: 64px;
    padding-top: 12px;
    text-align: center;
    position: absolute;
    background : #293db6!important;
    border-radius: 50%;
    text-align: center;
    border: 4px solid #fff;
    left: calc( 50% - 32px);
    bottom: -30px;
    transition: 0.3s;
  }
  
  #core .box  i {
    font-size: 32px;
    line-height: 1;
    color: #fff;
    transition: 0.3s;
  }
  
  #core .box :hover .icon {
    background : #fff;
  }
  
  #core .box :hover i {
    color: #fff;
  }
  
  #core .box  h3 {
    color: #293db6 !important;
    text-align: center;
    font-weight: 700;
    font-size: 16px;
    padding: 0;
    margin: 40px 0 12px 0;
  }
  
  #core .box  h3 a {
    color: rgb(123, 188, 42) !important;
  }
  

  #core .box  p {
    font-size: 14px;
    line-height: 24px;
    color: #333;
    margin-bottom: 0;
    padding: 0 20px 20px 20px;
    text-align: justify;
  }

  /* services */
  /* Services Section
--------------------------------*/

#services {
    padding: 30px 0 0 0;
  }

 
  #services h2 {
    color: #0c2e8a;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;  
  }
  
  #services .box {
    padding: 40px;
    margin-bottom: 40px;
    box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
    background: #fff;
    transition: 0.4s;
    border: 1px solid rgba(73, 78, 92, 0.1);
  }
  
  #services .box:hover {
    box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
  }
  
  #services .box .icon {
    float: left;
  }
  
  #services .box .icon i {
    color: #444;
    font-size: 64px;
    transition: 0.5s;
    line-height: 0;
    margin-top: 34px;
  }
  
  #services .box .icon i:before {
    background: #0c2e8a;
    background: linear-gradient(45deg, #50d8af 0%, #a3ebd5 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  
  #services .box h4 {
 
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
    color: #0c2e8a;
  }
  
  #services .box h4 a {
    color: #293db6;
  }
  
  #services .box p {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 24px;
  }
  

  /* training */

 

  #training h2 {
    color: #fafafa;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;  
  }
  
  #training h3 {
    color: #fafafa;
    font-weight: 600;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;  
    padding: 5px 0px;
  }

  #training
{
    background: url(../slider/slide5.jpg) center top no-repeat fixed;
    z-index: -2;
    background-size: cover;
    position: relative;
    color: #fff;
    padding: 60px 0 0 0;
    text-align: center;
}

#training i {
    font-size: 3rem;
    transition: all;
    color: #f7f7f7;
}


.layover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    background:rgba(15, 46, 219, 0.788);
    z-index: -1;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #000;
    padding: 0 0 30px 0;
    color: #eee;
    font-size: 14px;
  }
  
  #footer .footer-top {
    background: #111;
    padding: 60px 0 30px 0;
  }
  
  #footer .footer-top .footer-info {
    margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-info h3 {
    font-size: 18px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 10px;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
    border-left: 4px solid #04ff79;
  }
  
  #footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
    color: #eee;
  }
  
  #footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #333;
    color: #eee;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }
  
  #footer .footer-top .social-links a:hover {
    background: rgb(123, 188, 42) !important;
    color: #fff;
  }
  
  #footer .footer-top h4 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 12px;
  }
  
  #footer .footer-top h4::before,
  #footer .footer-top h4::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
  }
  
  #footer .footer-top h4::before {
    right: 0;
    background: #555;
  }
  
  #footer .footer-top h4::after {
    background: #c4ca2a;
    width: 60px;
  }
  
  #footer .footer-top .footer-links {
    margin-bottom: 30px;
    text-align: center;
    font-size: 1rem;
  }
  
  #footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    
  }
  
  #footer .footer-top .footer-links ul i {
    padding-right: 8px;
    color: #ddd;
   
  }
  
  #footer .footer-top .footer-links ul li {

    padding: 10px 0;
    display: inline-block;
  
    
  }
  
  #footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
  }
  
  #footer .footer-top .footer-links ul a {
    color: #eee;
   
  }
  
  #footer .footer-top .footer-links ul a:hover {
    color: #293db6;
  }
  
  #footer .footer-top .footer-contact {
    margin-bottom: 30px;
  }
  
  #footer .footer-top .footer-contact p {
    line-height: 26px;
  }
  
  #footer .footer-top .footer-newsletter {
    margin-bottom: 30px;
  }
  
  #footer .copyright {
    text-align: center;
    padding-top: 30px;
  }
  
  #footer .credits {
    text-align: center;
    font-size: 13px;
    color: #ddd;
  }
  

  /* breadcrumbs */
  #breadcrumbs
  {
      background: #293db6;
      padding: 130px 0px 50px 0;
      color: #fff;
  }

  #breadcrumbs .title
  {
      bottom: 25%;
      align-content: center;
      text-align: center;
      font-size: 36px;
      font-weight: bold;
  }
 



  /* pages */

/* certification */

#certify {
    padding: 60px 0 30px 0;
  }
  

  #certify .content h2 {
    color: #0c2e8a;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }
  
  #certify .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
  }
  
  #certify .content p {
    line-height: 26px;
    text-align: justify;
  }
  
  #certify .content p:last-child {
    margin-bottom: 0;
  }
  
  #certify .content i {
    font-size: 20px;
    padding-right: 4px;
    color:#293db6;
  }
  
  #certify .content ul {
    list-style: none;
    padding: 0;
  }
  
  #certify .content ul li {
    padding-bottom: 10px;
  }




  #certification {
    padding: 60px 0 30px 0;
    background-color: #aebaff56;
  }
  

  #certification .content h2 {
    color: #0c2e8a;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }
  
  #certification .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
  }
  
  #certification .content p {
    line-height: 26px;
    text-align: justify;
  }
  
  #certification .content p:last-child {
    margin-bottom: 0;
  }
  
  #certification .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #50d8af;
  }
  
  #certification .content ul {
    list-style: none;
    padding: 0;
  }
  
  #certification .content ul li {
    padding-bottom: 10px;
  }


/* industry */

#industry {
    padding: 120px 0 30px 0;
    background: #b8c3ff62;
  }
  

  #industry .content h2 {
    color: #0c2e8a;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }
  
  #industry .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
  }
  
  #industry .content p {
    line-height: 26px;
    text-align: justify;
  }
  
  #industry .content p:last-child {
    margin-bottom: 0;
  }
  
  #industry .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #50d8af;
  }
  
  #industry .content ul {
    list-style: none;
    padding: 0;
  }
  
  #industry .content ul li {
    padding-bottom: 10px;
  }





.bg-white
{
    background-color: #fff;
}


/* technologies */
/* technologies */

#technologies {
    padding: 120px 0 30px 0;
    background: #b8c3ff62;
  }
  

  #technologies .content h2 {
    color: #0c2e8a;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
  }
  
  #technologies .content h3 {
    color: #555;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    font-style: italic;
  }
  
  #technologies .content p {
    line-height: 26px;
    text-align: justify;
  }
  
  #technologies .content p:last-child {
    margin-bottom: 0;
  }
  
  #technologies .content i {
    font-size: 20px;
    padding-right: 4px;
    color: #50d8af;
  }
  
  #technologies .content ul {
    list-style: none;
    padding: 0;
  }
  
  #technologies .content ul li {
    padding-bottom: 10px;
  }






.bg-white
{
    background-color: #fff;
}



  /* contact page */
  
#contact {
    padding: 50px 0 0 0;
  }

  #contact h2 {
    color: #0c2e8a;
    font-weight: 600;
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;  
  }
  
  #contact .box .title a
  {
      color: #293db6;
  }

  
  #contact .box .description 
  {
     font-size: 16px;
      
  }

  #contact .box .description i
  {
      color: #293db6;
      
  }

  #contact .box {
    padding: 40px;
    margin-bottom: 40px;
    box-shadow: 10px 10px 15px rgba(73, 78, 92, 0.1);
    background: #fff;
    transition: 0.4s;
    border: 1px solid rgba(73, 78, 92, 0.1);
  }


  
  #contact .box:hover {
    box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
  }
  
  #contact .box .icon {
    float: left;
  }
  
  #contact .box .icon i {
    color: #444;
    font-size: 64px;
    transition: 0.5s;
    line-height: 0;
    margin-top: 34px;
  }
  
  #contact .box .icon i:before {
    background: #0c2e8a;
    background: linear-gradient(45deg, #50d8af 0%, #a3ebd5 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  
  #contact .box h4 {
 
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
    color: #0c2e8a;
  }
  
  #contact .box h4 a {
    color: #444;
  }
  
  #contact .box p {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 24px;
  }
  
  
  /* career */
  #career{
      
    padding: 50px 0 50px 0;
  }
  

  /* scroll to top */
  .scrollToTop {
    text-align: center;
    font-size: 18px;
    background: #0c2e8a;
    padding: 5px;
    color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    text-align: center;
    right: 10px;
    border-radius: 50%;
    z-index: 999999;
    display: none;
    line-height: 2px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    width: 30px;
    
}

